> For the complete documentation index, see [llms.txt](https://docs.iyzico.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.iyzico.com/urunler/fiziki-pos/terminal-api-entegrasyonu/vuk-507-servisleri/askidaki-satistan-vazgecme.md).

# Askıdaki Satıştan Vazgeçme

### Askıda Satıştan Vazgeç

## POST /v2/terminal-host/gmu/partial-payment/abandon-suspended-sale

> Askıdaki bir satıştan vazgeçme işlemlerinin gerçekleştirildiği servistir. İşlem sonucunda varsa yapılmış olan ödemeler iade edilir ve satıştan vazgeçilir.<br>

```json
{"openapi":"3.0.3","info":{"title":"Terminal API - GMU Ödeme ve İşlem Servisleri","version":"1.0.0"},"tags":[{"name":"GMU Payment","description":"GMU satış ve işlem servisleri"}],"servers":[{"url":"https://sandbox-api.iyzipay.com","description":"Sandbox Ortam"},{"url":"https://api.iyzipay.com","description":"Canlı Ortam"}],"security":[{"BearerAuth":[]}],"components":{"securitySchemes":{"BearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Access token kullanılarak Bearer Token doğrulaması yapılır."}},"parameters":{"ContentTypeHeader":{"name":"Content-Type","in":"header","required":true,"schema":{"type":"string"},"description":"İçerik tipi"}},"schemas":{"GmuAbandonSuspendedSaleRequest":{"type":"object","required":["deviceUniqueId","saleNumber","saleAppName","saleAppVersion"],"properties":{"locale":{"type":"string","description":"Dil kodu"},"conversationId":{"type":"string","description":"Korelasyon ID"},"deviceUniqueId":{"type":"string","description":"Cihaz benzersiz ID. Maksimum 64 karakter"},"transactionReferenceId":{"type":"string","description":"Bu vazgeçme işleminin referans ID'si"},"saleNumber":{"type":"string","description":"Vazgeçilecek askıdaki satışın satış numarası"},"saleAppName":{"type":"string","description":"Satış uygulamasının adı"},"saleAppVersion":{"type":"string","description":"Satış uygulamasının versiyonu"},"currency":{"type":"string","description":"Para birimi"}},"title":"GmuAbandonSuspendedSaleRequest"},"GmuAbandonSuspendedSaleResponse":{"type":"object","properties":{"status":{"type":"string","description":"İşlem sonucu. success veya failure döner."},"errorCode":{"type":"string","description":"Hata kodu. Başarılı işlemlerde 0 döner."},"errorMessage":{"type":"string","description":"Hata mesajı"},"systemTime":{"type":"integer","description":"İşlem zaman damgası"},"transactionReferenceId":{"type":"string","description":"Çağıran tarafın referans ID'si"},"price":{"type":"decimal","description":"Satış tutarı"},"saleNumber":{"type":"string","description":"İptal edilen satışın satış numarası"},"suspended":{"type":"boolean","description":"Satışın askıya alınmış olup olmadığını belirtir"}},"title":"GmuAbandonSuspendedSaleResponse"}}},"paths":{"/v2/terminal-host/gmu/partial-payment/abandon-suspended-sale":{"post":{"tags":["GMU Payment"],"description":"Askıdaki bir satıştan vazgeçme işlemlerinin gerçekleştirildiği servistir. İşlem sonucunda varsa yapılmış olan ödemeler iade edilir ve satıştan vazgeçilir.\n","parameters":[{"$ref":"#/components/parameters/ContentTypeHeader"}],"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/GmuAbandonSuspendedSaleRequest"}}}},"responses":{"200":{"description":"Başarılı askıdaki satıştan vazgeçme sonucu","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GmuAbandonSuspendedSaleResponse"}}}},"400":{"description":"Hatalı istek","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GmuAbandonSuspendedSaleResponse"}}}}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.iyzico.com/urunler/fiziki-pos/terminal-api-entegrasyonu/vuk-507-servisleri/askidaki-satistan-vazgecme.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
